<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-07 11:38:51.0-->
  <string custom_certify_picture="/hw_product/special_cust/HBP-L29/hw/la/media/HBP-L29.png"/>
  <!--2024-02-05 16:00:46.0-->
  <string settings.system.sutelversion="Sutel:00018-2024"/>
</resources>
